/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Icon,
Input,
Tooltip,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'
import SdYwlxTree from '../sd-ywlx-tree.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Tooltip)

export default {
  SdDataTableEx,
  SdFormItem,
  SdTreePicker,
  SdYwlxTree,
}
